Subject: Re: Handling calls for today
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 2 Jul 2019 06:09:32 -0700 (MST)

Hi Sir, 

We did not receive call in the usual time as well. Ashish was informed and he checked the phone systems at our end which was fine. Once he confirmed that our phone systems are fine, I have made a call to Sheetal and advised her about the issue. 

He again tested their number and it is showing engaged. So seems like it is a difficulty at their end. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 2 July, 2019 18:34:30 
Subject: Re: Handling calls for today 

Anytime such a thing happens - you also have to speak to Ashish Dabral and ask him to change the timing in the phone system to route the calls, else the phone system won't accept the calls. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 02 July 2019 18:00:25 
To: Deeksha Dadu 
Cc: Ashish Dabral; Saurabh Dadu 
Subject: Re: Handling calls for today 
Hi Deeksha, 

We did not receive any calls for TripXO so I have spoken to Sheetal today to inform her about the issue. She said she would route the calls at 6.30PM as she did not have any reply from you guys. I have explained her that you are travelling and due to time difference you may not have seen the email. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, 2 July, 2019 17:57:08 
Subject: Fwd: Handling calls for today 

Please range for this 

Sent from my iPhone 

Begin forwarded message: 

From: Sheetal Rethrekar < [ mailto:[email-masked] | [email-masked] ] > 
Date: 2 July 2019 at 04:38:57 BST 
To: [ mailto:[email-masked] | [email-masked] ] , [ mailto:[email-masked] | [email-masked] ] , [ mailto:[email-masked] | [email-masked] ] 
Cc: [ mailto:[email-masked] | [email-masked] ] 
Subject: Handling calls for today 

BQ_BEGIN

Hi Saurabh, 

Greetings from tripXOXO! 

Due to heavy rains and water logging in Mumbai our office is closed, can someone from your team handle calls today from 10:00 to 6:30pm 

Thanks & Regards 
Sheetal Rethrekar 

Sent from my iPhone 

BQ_END